<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>C:/Users/guest_tkvy6kl/Documents/weeek4/s04/activity/movies/index.html</title>
</head>
<body>

      <h1>You are at the movies/index page.</h1>

      <p>Buzz Lightyear</p>
     <img src="../images/toy.jpg" width="200" height="350">
     <p>Genre: Children, Comedy, Adventure, Fantasy, Animation, Comedy Drama</p>

     <img src="../images/7.jpg" width="200" height="350">
     <p>
         Miracle in Cell No. 7
     </p>
     <p>Genre: Drama, Comedy</p>

      <p><a href="../index.html">Back to home page</a></p>

    </body>
</html>
